#Thu Nov 02 17:36:51 UTC 2023
alertRecipients=Alertar destinat\u00e1rios
appAction=A\u00e7\u00e3o do aplicativo
appAssociatedObjects=Conte\u00fado do aplicativo
appDocumentation=Documenta\u00e7\u00e3o aplic\u00e1vel
condition=Condi\u00e7\u00e3o
connectedSystem=Sistema conectado
connectedSystemDataSource=Origem de dados
contentAssociatedForum=F\u00f3rum associado
contentParent=Principal
csLogo=Logotipo do sistema
data=Dados
dataStoreEntity=Entidade de armazenamento de dados
dataStoreEntityDatatype=Tipo de dados
decisionAllowedLabelsExpression=Express\u00e3o dos r\u00f3tulos de op\u00e7\u00e3o
decisionAllowedValues=Lista de valores
decisionAllowedValuesExpression=Express\u00e3o dos valores de op\u00e7\u00e3o
decisionDefinition=Defini\u00e7\u00e3o da decis\u00e3o
decisionInput=Entrada ["\u200e{0}\u200e"]
decisionInput_combiner=Entradas [\u200e{0}\u200e]
decisionInput_item="{0}"
decisionOutput=Resultado ["\u200e{0}\u200e"]
decisionOutput_combiner=Resultados [\u200e{0}\u200e]
decisionOutput_item="{0}"
defaultAdminGroup=Grupo de administradores
defaultApplicationObject=Objetos do aplicativo padr\u00e3o
defaultUserGroup=Grupos de usu\u00e1rios
displayName=Nome para Exibi\u00e7\u00e3o
dtReferencedDatatype=Campo de tipo de dados
dtRulesInMetadataExpr=Express\u00e3o de metadados
exception=Exce\u00e7\u00e3o
expressionLineNumber=Linha\: {0}
featureFlagCondition=Condi\u00e7\u00e3o de identificadores de recursos
groupAdmins=Os administradores do grupo
groupAttribute=Atributo
groupHomePage=P\u00e1gina Inicial
groupMembers=Membros do Grupo
groupMembershipRule=Regra de associa\u00e7\u00e3o do grupo
groupMembershipRuleGroupType=Tipo de grupo
groupParentGroup=Grupo pai
groupType=Tipo de grupo
groupTypeAttribute=Atributo
groups=Grupos
integrationAuthentication=Credenciais
integrationBody=Corpo da solicita\u00e7\u00e3o
integrationBody_formatted=Corpo de solicita\u00e7\u00e3o ["\u200e{0}\u200e"]
integrationBody_formatted_combiner=Corpo de solicita\u00e7\u00e3o [\u200e{0}\u200e]
integrationBody_formatted_item="{0}"
integrationDocumentName=Nome do documento de resposta
integrationErrorMessage=Mensagem de Erro
integrationFolderConfig=Salvar documentos em
integrationHeaders=Cabe\u00e7alhos
integrationHeaders_formatted=Cabe\u00e7alhos ["\u200e{0}\u200e"]
integrationHeaders_formatted_combiner=Cabe\u00e7alhos [\u200e{0}\u200e]
integrationHeaders_formatted_item="{0}"
integrationQueryParameters=Par\u00e2metros de consulta
integrationQueryParameters_formatted=Par\u00e2metros de consulta ["\u200e{0}\u200e"]
integrationQueryParameters_formatted_combiner=Par\u00e2metros de consulta [\u200e{0}\u200e]
integrationQueryParameters_formatted_item="{0}"
integrationRelativePath=Caminho Relativo
integrationSuccessCriteria=Crit\u00e9rios de sucesso
integrationUrl=URL
multipleInstances=V\u00e1rias inst\u00e2ncias
navigationNodeChildren=Subp\u00e1ginas
navigationNodeGroupStubFormat=Grupo de P\u00e1ginas ["{0}"]
navigationNodeGroupStubFormat_item=\u200e"\u200e{0}\u200e"
navigationNodeNameExpression=T\u00edtulo
navigationNodeRuleInputDefaultValueExpr=Valor padr\u00e3o
navigationNodeRuleInputs=Configura\u00e7\u00e3o de Entrada de Regra
navigationNodeStubFormat=P\u00e1gina ["\u200e{0}\u200e"]
navigationNodeStubFormat_combiner=P\u00e1gina [\u200e{0}\u200e]
navigationNodeStubFormat_item=\u200e"\u200e{0}
navigationNodeUiObject=Conte\u00fado da p\u00e1gina
navigationNodeVisibilityExpression=Visibilidade
openApiDefinitionDocument=Documento OpenAPI/Swagger
outboundIntegrationDefinition=Defini\u00e7\u00e3o da integra\u00e7\u00e3o
page=P\u00e1gina
pageAssociatedGroup=Grupo associado
pageDataContext=Contexto do Dado
pagePortlet=Portlet
plugin=Plug-in
pmAttachment=Anexo do modelo
pmDeadline=Prazo
pmDisplayName=Nome de exibi\u00e7\u00e3o processo
pmEmailAttachmentsFolder=Pasta de anexos de e-mail
pmEscalation=Escalonamento
pmEscalationEvent=Evento
pmEventDataMapping=Mapeamento de dados
pmFolder=Principal
pmFolderParentFolder=Principal
pmFormCssDoc=Documento do formul\u00e1rio CSS
pmFormDoc=Documento do formul\u00e1rio
pmFormElement=Elemento
pmFormJsDoc=Documento do formul\u00e1rio JS
pmLane=Pista
pmLaneAssignment=Atribui\u00e7\u00e3o
pmModelDashboardPage=P\u00e1gina do painel do modelo
pmNode=N\u00f3
pmNodeAssignment=Atribui\u00e7\u00e3o
pmNodeAttachment=Liga\u00e7\u00e3o
pmNodeEvent=Evento
pmNodeForm=Formul\u00e1rio de tarefas
pmNodeGateway=Gateway
pmNodeInput=Entrada de n\u00f3s
pmNodeOutput=Sa\u00edda de n\u00f3s
pmNodeSchemaForm=Formul\u00e1rio da vers\u00e3o anterior
pmNodeUiExpressionForm=Formul\u00e1rio SAIL
pmNotificationSettings=Configura\u00e7\u00f5es de notifica\u00e7\u00e3o
pmPluginsInExprs=Express\u00f5es de modelo do processo (Plug-ins)
pmProcessDashboardPage=P\u00e1gina do painel do modelo de processo
pmRulesInExprs=Express\u00f5es do modelo do processo (regras)
pmSchedulingRepeat=Programa\u00e7\u00e3o\: Repetir
pmSchedulingStart=Programa\u00e7\u00e3o\: In\u00edcio
pmStartForm=Formul\u00e1rio inicial
pmTaskDisplayName=Nome de exibi\u00e7\u00e3o de tarefas
pmTrigger=Acionar
pmTypesInExprs=Express\u00f5es do modelo do processo (tipos)
pmVariable=Vari\u00e1veis \u200b\u200bdo processo
portalAlertEmailGroups=Grupos de E-mail do Portal Alert
portalBranding=Marcas
portalConfigurations=Configura\u00e7\u00f5es
portalFavicon=Imagem do favicon
portalInterface=Conte\u00fado
portalPages=P\u00e1ginas
portalPrimaryNavLogo=Logotipo de navega\u00e7\u00e3o principal
portalPwa=Aplicativo progressivo para a web
portalPwaIcon=\u00cdcone do aplicativo
portalRecaptcha=reCAPTCHA do Google
portalServiceAccess=Acesso ao servi\u00e7o
portalServiceAccountUser=Conta de Servi\u00e7o
portletLauncherPpExpr=Express\u00e3o de par\u00e2metro do processo
portletParameter=Par\u00e2metro do Portlet
portletReportAdditionalFilterExpr=Express\u00e3o adicional do filtro
portletWebPageUrlExpr=Express\u00e3o de URL
postDeploymentProcessModel=Processo p\u00f3s-implanta\u00e7\u00e3o
receiveDocFolder=Receber pasta de documentos
recordActions=A\u00e7\u00f5es
recordEventsConfig=Eventos de Registros
recordEventsConfigAutomationIdentifierField=Campo Identificador de Automa\u00e7\u00e3o de Eventos
recordEventsConfigAutomationTypeField=Campo do Tipo de Automa\u00e7\u00e3o de Eventos
recordEventsConfigEventRecordType=Tipo de registro de eventos
recordEventsConfigEventRelationship=Relacionamento entre eventos
recordEventsConfigEventTypeRecordType=Tipo de Registro do Tipo de Evento
recordEventsConfigEventTypeRelationship=Relacionamento entre tipos de eventos
recordEventsConfigEventTypeValueField=Campo do valor do tipo de evento
recordEventsConfigTimestampField=Campo do carimbo de data e hora do evento
recordEventsConfigUserField=Campo do usu\u00e1rio do evento
recordEventsPmNodeCustomInput=Gravar Eventos
recordListActions=Listar a\u00e7\u00f5es
recordTypeAction=A\u00e7\u00e3o
recordTypeActionDescriptionExpression=Descri\u00e7\u00e3o
recordTypeActionTarget=Listar modelo de processo de a\u00e7\u00f5es da lista
recordTypeActionTitleExpression=Nome
recordTypeActionVisibilityExpr=Seguran\u00e7a
recordTypeCustomFieldExpression=Campo personalizado
recordTypeCustomFieldExpressionFormat=Campo personalizado ["\u200e{0}\u200e"]
recordTypeCustomFieldExpressionFormat_combiner=Campo personalizado [\u200e{0}\u200e]
recordTypeCustomFieldExpressionFormat_item="{0}"
recordTypeDataModel=Modelo de Dados
recordTypeDataSourceExpression=Express\u00e3o de origem
recordTypeDataSync=Sincroniza\u00e7\u00e3o de dados
recordTypeDefaultFilter=Filtros padr\u00e3o
recordTypeDefaultFilterField=Campo
recordTypeDefaultFilterFormat=Filtros padr\u00e3o ["\u200e{0}\u200e"]
recordTypeDefaultFilterFormat_combiner=Filtros padr\u00e3o [{0}\u200e]
recordTypeDefaultFilterFormat_item="{0}"
recordTypeDefaultFilterValueExpr=Valor
recordTypeDefaultFiltersExpression=Filtros padr\u00e3o
recordTypeDetailViewCfg=Modos de visualiza\u00e7\u00e3o
recordTypeDetailViewCfgViewStub=Visualizar ["\u200e{0}\u200e"]
recordTypeDetailViewCfgViewStub_combiner=Visualizar ["\u200e{0}\u200e"]
recordTypeDetailViewCfgViewStub_item="{0}"
recordTypeDetailViewHeaderExpr=Cabe\u00e7alho
recordTypeDetailViewHeaderExprBackgroundMediaExpr=Imagem
recordTypeDetailViewHeaderExprStyleExpr=Cor
recordTypeDetailViewNameExpr=Nome
recordTypeDetailViewUiExpr=Interface
recordTypeDetailViewVisibilityExpr=Express\u00e3o de seguran\u00e7a
recordTypeEventsRef=Configura\u00e7\u00e3o do evento de registro
recordTypeFacetDefaultOptionExpr=Op\u00e7\u00e3o padr\u00e3o do filtro de usu\u00e1rio
recordTypeFacetExpr=Express\u00e3o do filtro do usu\u00e1rio
recordTypeFacetFacetData=Dados de faceta do filtro do usu\u00e1rio
recordTypeFacetLabelExpr=Etiqueta do filtro do usu\u00e1rio
recordTypeFacetOption=Op\u00e7\u00e3o de filtro de usu\u00e1rio
recordTypeFacetOptionExpr=Valor
recordTypeFacetOptionLabelExpr=R\u00f3tulo
recordTypeFacetRelatedRecordField=Campo de registro relacionado
recordTypeFacetSourceRef=Campo
recordTypeFacetVisibilityExpr=Visibilidade do filtro do usu\u00e1rio
recordTypeFacetsExpression=Express\u00e3o de filtros do usu\u00e1rio
recordTypeFeedListDefaultSort=Alimentar campo de listagem de classifica\u00e7\u00e3o
recordTypeFieldCfg=Filtros
recordTypeFieldCfgName=Filtro de usu\u00e1rio ("\u200e{0}\u200e")
recordTypeFieldCfgName_combiner=Filtro de usu\u00e1rio (\u200e{0}\u200e)
recordTypeFieldCfgName_item="{0}"
recordTypeFilters=Filtros
recordTypeIconColorExpression=Cor do \u00edcone
recordTypeInstanceTitleExpression=T\u00edtulo do registro
recordTypeListAction=A\u00e7\u00e3o
recordTypeListActionKey=Listar a\u00e7\u00f5es ["{0}"]
recordTypeListActionKey_combiner=Listar a\u00e7\u00f5es [{0}]
recordTypeListActionKey_item=\u200e"\u200e{0}\u200e"
recordTypeListView=Lista
recordTypeListViewSourceExpression=Express\u00e3o de origem da visualiza\u00e7\u00e3o de lista
recordTypeListViewTemplateExpr=Editar lista
recordTypePartialSyncExpression=Express\u00e3o de sincroniza\u00e7\u00e3o
recordTypeRecordViewSourceExpression=Express\u00e3o da origem de visualiza\u00e7\u00e3o de registros
recordTypeRelatedAction=A\u00e7\u00f5es relacionadas
recordTypeRelatedActionContextExpr=Contexto
recordTypeRelatedActionDescriptionExpr=Descri\u00e7\u00e3o
recordTypeRelatedActionKey=A\u00e7\u00f5es relacionadas ["\u200e{0}\u200e"]
recordTypeRelatedActionKey_combiner=A\u00e7\u00f5es relacionadas [\u200e{0}\u200e]
recordTypeRelatedActionKey_item="{0}"
recordTypeRelatedActionTarget=Modelo de processo de a\u00e7\u00e3o relacionado
recordTypeRelatedActionTitleExpr=Nome
recordTypeRelatedActionVisibilityExpr=Seguran\u00e7a
recordTypeRelationship=Relacionamento de registros [name\={0} uuid\={1}]
recordTypeRelationshipCfg=Rela\u00e7\u00e3o do tipo de registro
recordTypeRelationshipData=Dados de Relacionamentos
recordTypeRelationshipJoinTable=Tabela de ingresso
recordTypeRelationshipSourceField=Campo comum de registro base
recordTypeRelationshipSourceUuid=Tipo de registro base
recordTypeRelationshipTargetField=Campo comum de registro relacionado
recordTypeRelationshipTargetUuid=Tipo de registro relacionado
recordTypeRowLevelSecurityCfg=Regra de Seguran\u00e7a
recordTypeRowLevelSecurityCfgRelationship=Registro relacionado na regra de seguran\u00e7a
recordTypeRowLevelSecurityDataFilter=Condi\u00e7\u00e3o de seguran\u00e7a
recordTypeRowLevelSecurityMembershipFilter=Membros
recordTypeSearchAndUserFilters=Filtros
recordTypeSearchCfg=Pesquisar
recordTypeSearchCfgPlaceholder=Pesquisar espa\u00e7o reservado
recordTypeSearchFieldCfg=Selecionar campos de pesquisa
recordTypeSource=Origem
recordTypeSourceExpression=Origem de Dados de Registros
recordTypeSourceFilterExpression=Filtros de origem
recordTypeSourceSalesforce=Salesforce
recordTypeSources=Origens
recordTypeSyncChangedRecords=Sincronizar registros alterados
recordTypeSyncOptions=Op\u00e7\u00f5es de sincroniza\u00e7\u00e3o
recordTypeTempoView=Tempo
recordTypeViewSecurityCfg=Seguran\u00e7a de modos de visualiza\u00e7\u00e3o e a\u00e7\u00f5es
recordTypeViewerCfg=Seguran\u00e7a do n\u00edvel de registro
recordTypeViewsAndActionsSecurityCfg=Seguran\u00e7a de modos de visualiza\u00e7\u00e3o e a\u00e7\u00f5es
reportBarGraphDisplayCfgDoc=Documento de config. de exibi\u00e7\u00e3o do gr\u00e1fico de barras
reportColumn=Coluna
reportContext=Contexto relat\u00f3rio
reportData=Dados do relat\u00f3rio
reportDrillpath=Caminho de perfura\u00e7\u00e3o
reportDrillpathDashboardPage=P\u00e1gina do painel
reportDrillpathReport=Relat\u00f3rio
reportFilter=Filtro
reportFilterTargetValue=Valor de destino do filtro
reportLineGraphDisplayCfgDoc=Documento de config. de exibi\u00e7\u00e3o do gr\u00e1fico de linha
reportPieChartDisplayCfgDoc=Documento de config. de exibi\u00e7\u00e3o do gr\u00e1fico de pizza
reportQuickFilter=Filtro r\u00e1pido
reportThreshold=Limiar
reportThresholdIconDoc=Documento de \u00edcones
roleMap=Seguran\u00e7a
rule=Regra
ruleParam=Par\u00e2metro
rulesConstant=Valor constante
rulesFolder=Principal
rulesFreeformRuleDefinition=Defini\u00e7\u00e3o da regra de express\u00e3o
rulesQueryRuleFieldDatatype=Tipo de dados
rulesQueryRuleFilter=Filtro
rulesQueryRuleFilterField=Campo de filtro
rulesQueryRuleFilterTargetField=Campo de destino
rulesQueryRuleParam=Par\u00e2metro
rulesQueryRuleParamDatatype=Tipo de dados
rulesQueryRuleSort=Classificar
rulesQueryRuleSortField=Campos de classifica\u00e7\u00e3o
rulesQueryRuleTargetEntity=Entidade
rulesSailRule=Defini\u00e7\u00e3o da interface
siteAccentColor=Cor de realce
siteDisplayName=Nome de exibi\u00e7\u00e3o
siteFavicon=Imagem do favicon
siteHeaderBackgroundColor=Cor
siteLoadingBarColor=Cor da barra de carregamento
siteLogo=Logotipo
siteLogoAltText=Texto Alternativo do Logotipo
sitePage=P\u00e1gina
sitePageChildren=Subp\u00e1ginas
sitePageInputDefaultValueExpr=Valor padr\u00e3o
sitePageInputs=Configura\u00e7\u00e3o de Entrada de Regra
sitePageNameExpression=T\u00edtulo
sitePageUiObject=Conte\u00fado da p\u00e1gina
sitePageVisibilityExpression=Visibilidade
sitePages=P\u00e1ginas
sitePagesGroupFormat=Grupo de P\u00e1ginas ["{0}"]
sitePagesStubFormat=P\u00e1gina ["\u200e{0}\u200e"]
sitePagesStubFormat_combiner=P\u00e1gina [\u200e{0}\u200e]
sitePagesStubFormat_item="{0}"
siteSelectedTabBackgroundColor=Cor de destaque da p\u00e1gina selecionada
siteTasksInSitesViewers=Visibilidade de Tarefas nos Sites
siteTempoLinkViewers=Visibilidade do link de Tempo
testData=Caso de teste
testDataAssertion=Afirma\u00e7\u00e3o
testDataAssertionType=Tipo especificado
testDataAssertionValue=Valor especificado
testDataParameter=Entrada
testExpression=Express\u00e3o de teste
translationSet=Conjunto de tradu\u00e7\u00e3o
typedValueDatatype=Tipo de dados
typedValueVariantDatatype=Tipo de dados
uiContainerExpr=Painel SAIL
urlConfigList=P\u00e1ginas iniciais do usu\u00e1rio
valueExpr=Express\u00e3o de valor
webApiExpr=Defini\u00e7\u00e3o de Web API
xbrListViewSrc=Origem de Dados de Registros
xbrRecordViewSrc=Origem de Registro Simples
xbrUserFilters=Filtros de usu\u00e1rio
